<html>
  <head>
    <title>Belastingdienst</title>
    <div class="hidden chrome">Deze website werkt beter in Internet Explorer</div>
    <div class="branch">GIT BRANCH:
        BRM_Regelbeheer_v3</div>
    
    <link rel="stylesheet" type="text/css" href="../../resources/css/main.css"></link>
    <link rel="stylesheet" type="text/css" href="../../resources/css/regels.css"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"></link>
  </head>
  <body>
    <span class="alefUrl" onClick="new Image().src='http://127.0.0.1:63320/node?ref=r%3A9f7764e1-81c7-4150-a011-8bdc0e8469c7%28Regels%29%2F4026378686813176132'">ALEF</span>
    <div class="title">Regelgroep Uit te keren bijdrage voor sport en cultuur</div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 01</span>
      <div>
        <div class="bronnen">
          Bronnen:
          <div>
            <div>
              1.  
              <a href="https://www.amersfoort.nl/werk-en-uitkering/werk-en-uitkering-tonen-op/bijdrage-voor-sport-en-cultuur-voor-volwassenen-.htm" target="_blank">https://www.amersfoort.nl/werk-en-uitkering/werk-en-uitkering-tonen-op/bijdrage-voor-sport-en-cultuur-voor-volwassenen-.htm</a>
              <div>Bijdrage voor sport en cultuur voor volwassenen</div>
            </div>
          </div>
        </div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="4026378686813208990"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813208990">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">vanaf 18 tot en met 20 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">Alleenstaande of alleenstaande ouder</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813170604" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM 18-20 ALLEENSTAANDE (OUDER) </span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165891" class="parameter">de <span class="parameter">VERMOGENSGRENS ALLEENSTAANDE</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 02</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="4026378686813226770"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813226770">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">vanaf 18 tot en met 20 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">Alleenstaande of alleenstaande ouder</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813170604" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM 18-20 ALLEENSTAANDE (OUDER) </span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165750" class="parameter">de <span class="parameter">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 03</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="4026378686813227381"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813227381">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">vanaf 18 tot en met 20 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">Gehuwd of Samenwonend</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">Partner jonger dan 21</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813170606" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM 18-20 GEHUWD BEIDE JONGER DAN 21</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165750" class="parameter">de <span class="parameter">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 04</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="4026378686813231260"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813231260">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">vanaf 18 tot en met 20 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">Gehuwd of Samenwonend</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">Partner jonger dan 21</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813170892" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM 18-20 GEHUWD BEIDE JONGER DAN 21 MET KIND</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165750" class="parameter">de <span class="parameter">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 05</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="4026378686813235498"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813235498">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; er wordt voldaan aan ten minste &eacute;&eacute;n van de volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813235498">de Aanvraag</a> voldoet aan alle volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">vanaf 18 tot en met 20 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">Partner jonger dan 21</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; er wordt voldaan aan alle volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">vanaf 18 tot en met 20 jaar</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">Partner jonger dan 21</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">Gehuwd of Samenwonend</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813170959" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM 18-20 GEHUWD EEN JONGER DAN 21</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165750" class="parameter">de <span class="parameter">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 06</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="4026378686813246882"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813246882">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; er wordt voldaan aan ten minste &eacute;&eacute;n van de volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813246882">de Aanvraag</a> voldoet aan alle volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">vanaf 18 tot en met 20 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">Partner jonger dan 21</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull; er wordt voldaan aan alle volgende voorwaarden: <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813162712" class="attribuut">vanaf 18 tot en met 20 jaar</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&bull;&bull;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813223564" class="attribuut">Partner jonger dan 21</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">Gehuwd of Samenwonend</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813171119" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM 18-20 GEHUWD EEN JONGER DAN 21 MET KIND</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165750" class="parameter">de <span class="parameter">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</span></a>.</div>
      </div>
    </div>
    <p>
      <div>
        <div>Hier
            ontstaan
            vragen
            over
            het
            verschil
            tussen
            gezin
            en
            gehuwd</div>
         
      </div>
    </p>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 07</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="4026378686813252061"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813252061">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813213545" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813213545" class="attribuut">vanaf 21 tot de AOW-leeftijd</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">Gehuwd of Samenwonend</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813169792" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM 21 TOT AOW-LEEFTIJD GEZIN of SAMENWONENDE</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165750" class="parameter">de <span class="parameter">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 08</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="4026378686813267491"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813267491">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813213545" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813213545" class="attribuut">vanaf 21 tot de AOW-leeftijd</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">Alleenstaande of alleenstaande ouder</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164502" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM 21 TOT AOW-LEEFTIJD ALLEENSTAANDE (OUDER)</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165891" class="parameter">de <span class="parameter">VERMOGENSGRENS ALLEENSTAANDE</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 09</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="4026378686813414478"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#4026378686813414478">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813213545" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813213545" class="attribuut">vanaf 21 tot de AOW-leeftijd</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">Alleenstaande of alleenstaande ouder</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164502" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM 21 TOT AOW-LEEFTIJD ALLEENSTAANDE (OUDER)</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165750" class="parameter">de <span class="parameter">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 10</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="1638801257285518276"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#1638801257285518276">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">AOW leeftijd behaald</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">Gehuwd of Samenwonend</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">Alleenstaande of alleenstaande ouder</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813170302" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM VANAF AOW-LEEFTIJD GEZIN of SAMENWONENDE</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165750" class="parameter">de <span class="parameter">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 11</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="1638801257285583597"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#1638801257285583597">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">AOW leeftijd behaald</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">Gehuwd of Samenwonend</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">Alleenstaande of alleenstaande ouder</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813170304" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM VANAF AOW-LEEFTIJD ALLEENSTAANDE (OUDER)</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165750" class="parameter">de <span class="parameter">VERMOGENSGRENS GEZIN, SAMENWONENDE, ALLEENSTAANDE OUDER</span></a>.</div>
      </div>
    </div>
    <div class="regel">
      <b>Regel</b>
      <span>Uit te keren bijdrage voor sport en cultuur 12</span>
      <div>
        <span class="geldig">geldig 
            altijd</span>
        <div class="spraak"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">De</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813200620" class="attribuut">Uit te keren bijdrage voor sport en cultuur </a> van een <span id="1638801257285613592"><a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a></span> moet gesteld worden op <span class="literal">90</span> <br>indien aan alle volgende voorwaarden wordt voldaan: <br>&nbsp;&nbsp;&bull; <a href="Uit te keren bijdrage voor sport en cultuur_Regelgroep.html#1638801257285613592">de Aanvraag</a> heeft <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813159700" class="rol">Aanvrager die woonachtig is in Amersfoort</a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">AOW leeftijd behaald</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813220358" class="attribuut">Gehuwd of Samenwonend</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813217019" class="attribuut">Alleenstaande of alleenstaande ouder</a> is gelijk aan <span class="literal">waar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#1638801257285658299" class="attribuut">Thuiswonende kinderen 0 t/m 17 jaar</a> is gelijk aan <span class="literal">onwaar</span> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813163630" class="attribuut">Gezinsinkomen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813170304" class="parameter">de <span class="parameter">120% VAN DE BIJSTANDSNORM VANAF AOW-LEEFTIJD ALLEENSTAANDE (OUDER)</span></a> <br>&nbsp;&nbsp;&bull; <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">de</a> <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813164765" class="attribuut">Gezamenlijk vermogen</a> is kleiner of gelijk aan <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#4026378686813165891" class="parameter">de <span class="parameter">VERMOGENSGRENS ALLEENSTAANDE</span></a>.</div>
      </div>
    </div>
  </body>
</html>